Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Ultima versione kdenlive?
#1
Salve amici,
scusate sto aprendo diversi topic nelle ultime settimane ma sono assilato da mille problemi.

Ho ubuntu 16.04 Lts su pc fisso, hho installato la versione using MTL version 6.3.0 di Kdenlive.. ma è piena di bug e problemi...

Chiedo se è l'ultima versione oppure c'è ne una che funzioni meglio... grazie...
Cita messaggio
Grazie da:
#2
come hai installato kdenlive?
Cita messaggio
Grazie da:
#3
Ciao, non mi ricordo.. mi sembra da ubuntu software center...
comunqeu se mi dai i comandi, per toglierlo e rimetterlo lo faccio subito...
Cita messaggio
Grazie da:
#4
credo che l'hai aggiunta da qualche ppa esterno e non presa dai repo ufficiali di ubuntu 16.04, perche da quello che si vede qui

http://packages.ubuntu.com/search?suite=...s=kdenlive

nei repo ufficiali ce' una versione piu vecchia e probabilmente piu stabile, credo che sarebbe meglio usare quella e non aggiungere ppa esterni.

però se non lo sai tu quello che hai fatto....

prova a postare
Codice:
apt-cache policy kdenlive
e
Codice:
ls -1 /etc/apt/sources.list.d
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#5
Allora, credo di non averlo messo trami te Ubuntu software center, ma di aver cercato in rete la versione più aggiornata per la 16.04
Citazione:apt-cache policy kdenlive
kdenlive:
Installato: 4:16.12.0~ubuntu16.04.1
Candidato: 4:16.12.0~ubuntu16.04.1
Tabella versione:
*** 4:16.12.0~ubuntu16.04.1 500
500 http://ppa.launchpad.net/kdenlive/kdenli...ble/ubuntu xenial/main i386 Packages
100 /var/lib/dpkg/status
4:15.12.3-0ubuntu1 500
500 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 Packages
ubix@pc2:~$ ls -1 /etc/apt/sources.list.d
kdenlive-ubuntu-kdenlive-stable-xenial.list
Cita messaggio
Grazie da:
#6
prova a fare il downgrade con ppa-purge, che dovrebbe passarti i pacchetti alla versione dei repo e poi lui stesso disabilita il ppa

prima installa ppa-purge

Codice:
sudo apt install ppa-purge
una volta installato dai

Codice:
sudo ppa-purge ppa:kdenlive/kdenlive-stable
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#7
Ciao,
ho fatto come hai detto... ora la versione che mi ritrovo di Kenden è la 15.12.3 è quella giusta, no?

Codice:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
ppa-purge is already the newest version (0.2.8+bzr63).
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  libgoocanvas-common libgoocanvas3 linux-headers-4.4.0-53
  linux-headers-4.4.0-53-generic linux-image-4.4.0-53-generic
  linux-image-extra-4.4.0-53-generic python-mlt python-pygoocanvas
  python3-cffi-backend
Usare "sudo apt autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 31 non aggiornati.
ubix@pc2:~$ sudo ppa-purge ppa:kdenlive/kdenlive-stable
Updating packages lists
AppStream cache update completed, but some metadata was ignored due to errors.
PPA to be removed: kdenlive kdenlive-stable
Package revert list generated:
frei0r-plugins/xenial kdenlive/xenial kdenlive-data/xenial libmlt++3/xenial
libmlt-data/xenial libmlt6/xenial libvidstab1.1:i386- melt/xenial
python-mlt/xenial

Disabling kdenlive PPA from
/etc/apt/sources.list.d/kdenlive-ubuntu-kdenlive-stable-xenial.list
Updating packages lists
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Versione "1.4-3build1" (Ubuntu:16.04/xenial [i386]) selezionata per "frei0r-plugins"
Versione "4:15.12.3-0ubuntu1" (Ubuntu:16.04/xenial [i386]) selezionata per "kdenlive"
Versione "4:15.12.3-0ubuntu1" (Ubuntu:16.04/xenial [all]) selezionata per "kdenlive-data"
Versione "6.0.0-2" (Ubuntu:16.04/xenial [i386]) selezionata per "libmlt++3"
Versione "6.0.0-2" (Ubuntu:16.04/xenial [all]) selezionata per "libmlt-data"
Versione "6.0.0-2" (Ubuntu:16.04/xenial [i386]) selezionata per "libmlt6"
Versione "6.0.0-2" (Ubuntu:16.04/xenial [i386]) selezionata per "melt"
Versione "6.0.0-2" (Ubuntu:16.04/xenial [i386]) selezionata per "python-mlt"
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  breeze-icon-theme catdoc libavcodec-extra libepub0 libgoocanvas-common
  libgoocanvas3 libkf5filemetadata-bin libkf5filemetadata-data
  libkf5filemetadata3 libpoppler-qt5-1 librtaudio4v5 linux-headers-4.4.0-53
  linux-headers-4.4.0-53-generic linux-image-4.4.0-53-generic
  linux-image-extra-4.4.0-53-generic python-pygoocanvas python3-cffi-backend
  qml-module-qtquick-controls qml-module-qtquick-controls-styles-breeze
  qml-module-qtquick-layouts qml-module-qtquick-window2
Usare "sudo apt autoremove" per rimuoverli.
The following additional packages will be installed:
  libkf5plotting5 oxygen-icon-theme oxygen5-icon-theme recordmydesktop
Pacchetti suggeriti:
  opencv-data khelpcenter
I seguenti pacchetti saranno RIMOSSI:
  libvidstab1.1
I seguenti pacchetti NUOVI saranno installati:
  libkf5plotting5 oxygen-icon-theme oxygen5-icon-theme recordmydesktop
I seguenti pacchetti saranno RETROCESSI:
  frei0r-plugins kdenlive kdenlive-data libmlt++3 libmlt-data libmlt6 melt
  python-mlt
0 aggiornati, 4 installati, 8 retrocessi, 1 da rimuovere e 25 non aggiornati.
È necessario scaricare 36,2 MB di archivi.
Dopo quest'operazione, verranno liberati 10,5 MB di spazio su disco.
Continuare? [S/n] s
Scaricamento di:1 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 kdenlive i386 4:15.12.3-0ubuntu1 [1.703 kB]
Scaricamento di:2 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 kdenlive-data all 4:15.12.3-0ubuntu1 [2.640 kB]
Scaricamento di:3 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 melt i386 6.0.0-2 [17,7 kB]
Scaricamento di:4 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 libmlt-data all 6.0.0-2 [1.214 kB]
Scaricamento di:5 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 oxygen5-icon-theme all 5.18.0-0ubuntu1 [29,5 MB]
Scaricamento di:6 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 oxygen-icon-theme all 5:5.18.0-0ubuntu1 [2.222 B]
Scaricamento di:7 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 libkf5plotting5 i386 5.18.0-0ubuntu1 [31,4 kB]
Scaricamento di:8 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 python-mlt i386 6.0.0-2 [93,3 kB]
Scaricamento di:9 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 libmlt6 i386 6.0.0-2 [506 kB]
Scaricamento di:10 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 libmlt++3 i386 6.0.0-2 [38,9 kB]
Scaricamento di:11 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 frei0r-plugins i386 1.4-3build1 [376 kB]
Scaricamento di:12 http://it.archive.ubuntu.com/ubuntu xenial/universe i386 recordmydesktop i386 0.3.8.1+svn602-1ubuntu4 [48,9 kB]
Recuperati 36,2 MB in 27s (1.299 kB/s)                                        
dpkg: attenzione: retrocessione di kdenlive dalla versione 4:16.12.0~ubuntu16.04.1 alla 4:15.12.3-0ubuntu1
(Lettura del database... 280755 file e directory attualmente installati.)
Preparativi per estrarre .../kdenlive_4%3a15.12.3-0ubuntu1_i386.deb...
Estrazione di kdenlive (4:15.12.3-0ubuntu1) su (4:16.12.0~ubuntu16.04.1)...
dpkg: attenzione: retrocessione di kdenlive-data dalla versione 4:16.12.0~ubuntu16.04.1 alla 4:15.12.3-0ubuntu1
[quote]Preparativi per estrarre .../kdenlive-data_4%3a15.12.3-0ubuntu1_all.deb...
Estrazione di kdenlive-data (4:15.12.3-0ubuntu1) su (4:16.12.0~ubuntu16.04.1)...
dpkg: attenzione: retrocessione di melt dalla versione 6.3.0+git201610101603~ubuntu16.04.1 alla 6.0.0-2
Preparativi per estrarre .../archives/melt_6.0.0-2_i386.deb...
Estrazione di melt (6.0.0-2) su (6.3.0+git201610101603~ubuntu16.04.1)...
dpkg: attenzione: retrocessione di libmlt-data dalla versione 6.3.0+git201610101603~ubuntu16.04.1 alla 6.0.0-2
Preparativi per estrarre .../libmlt-data_6.0.0-2_all.deb...
Estrazione di libmlt-data (6.0.0-2) su (6.3.0+git201610101603~ubuntu16.04.1)...
Selezionato il pacchetto oxygen5-icon-theme non precedentemente selezionato.
Preparativi per estrarre .../oxygen5-icon-theme_5.18.0-0ubuntu1_all.deb...
Estrazione di oxygen5-icon-theme (5.18.0-0ubuntu1)...
Selezionato il pacchetto oxygen-icon-theme non precedentemente selezionato.
Preparativi per estrarre .../oxygen-icon-theme_5%3a5.18.0-0ubuntu1_all.deb...
Estrazione di oxygen-icon-theme (5:5.18.0-0ubuntu1)...
Selezionato il pacchetto libkf5plotting5:i386 non precedentemente selezionato.
Preparativi per estrarre .../libkf5plotting5_5.18.0-0ubuntu1_i386.deb...
Estrazione di libkf5plotting5:i386 (5.18.0-0ubuntu1)...
dpkg: attenzione: retrocessione di python-mlt dalla versione 6.3.0+git201610101603~ubuntu16.04.1 alla 6.0.0-2
Preparativi per estrarre .../python-mlt_6.0.0-2_i386.deb...
Estrazione di python-mlt (6.0.0-2) su (6.3.0+git201610101603~ubuntu16.04.1)...
dpkg: attenzione: retrocessione di libmlt6 dalla versione 6.3.0+git201610101603~ubuntu16.04.1 alla 6.0.0-2
Preparativi per estrarre .../libmlt6_6.0.0-2_i386.deb...
Estrazione di libmlt6 (6.0.0-2) su (6.3.0+git201610101603~ubuntu16.04.1)...
dpkg: attenzione: retrocessione di libmlt++3 dalla versione 6.3.0+git201610101603~ubuntu16.04.1 alla 6.0.0-2
Preparativi per estrarre .../libmlt++3_6.0.0-2_i386.deb...
Estrazione di libmlt++3 (6.0.0-2) su (6.3.0+git201610101603~ubuntu16.04.1)...
Elaborazione dei trigger per bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1)...
Rebuilding /usr/share/applications/bamf-2.index...
Elaborazione dei trigger per desktop-file-utils (0.22-1ubuntu5)...
Elaborazione dei trigger per mime-support (3.59ubuntu1)...
Elaborazione dei trigger per shared-mime-info (1.5-2ubuntu0.1)...
Elaborazione dei trigger per hicolor-icon-theme (0.15-0ubuntu1)...
Elaborazione dei trigger per man-db (2.7.5-1)...
Elaborazione dei trigger per libc-bin (2.23-0ubuntu5)...
(Lettura del database... 287708 file e directory attualmente installati.)
Rimozione di libvidstab1.1:i386 (1.1-1~ubuntu16.04.1)...
Elaborazione dei trigger per libc-bin (2.23-0ubuntu5)...
dpkg: attenzione: retrocessione di frei0r-plugins dalla versione 1.5+git201610091912~ubuntu16.04.1 alla 1.4-3build1
(Lettura del database... 287703 file e directory attualmente installati.)
Preparativi per estrarre .../frei0r-plugins_1.4-3build1_i386.deb...
Estrazione di frei0r-plugins (1.4-3build1) su (1.5+git201610091912~ubuntu16.04.1)...
Selezionato il pacchetto recordmydesktop non precedentemente selezionato.
Preparativi per estrarre .../recordmydesktop_0.3.8.1+svn602-1ubuntu4_i386.deb...
Estrazione di recordmydesktop (0.3.8.1+svn602-1ubuntu4)...
Elaborazione dei trigger per man-db (2.7.5-1)...
Configurazione di kdenlive-data (4:15.12.3-0ubuntu1)...
Installazione della nuova versione del file di configurazione /etc/xdg/kdenlive_renderprofiles.knsrc...
Installazione della nuova versione del file di configurazione /etc/xdg/kdenlive_titles.knsrc...
Installazione della nuova versione del file di configurazione /etc/xdg/kdenlive_wipes.knsrc...
Configurazione di libmlt-data (6.0.0-2)...
Configurazione di oxygen5-icon-theme (5.18.0-0ubuntu1)...
Configurazione di oxygen-icon-theme (5:5.18.0-0ubuntu1)...
Configurazione di libkf5plotting5:i386 (5.18.0-0ubuntu1)...
Configurazione di frei0r-plugins (1.4-3build1)...
Configurazione di recordmydesktop (0.3.8.1+svn602-1ubuntu4)...
Configurazione di libmlt6 (6.0.0-2)...
Configurazione di libmlt++3 (6.0.0-2)...
Configurazione di melt (6.0.0-2)...
Configurazione di kdenlive (4:15.12.3-0ubuntu1)...
Configurazione di python-mlt (6.0.0-2)...
Elaborazione dei trigger per libc-bin (2.23-0ubuntu5)...
PPA purged successfully
Cita messaggio
Grazie da:
#8
si , ti ha riportato alla versione dei repo ufficiali
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#9
Allora, effettivamente la versione dei repo ufficili sembra più stabile.. grazie mille a tutti gli intervenuti... in particolare a Tuxino...
Cita messaggio
Grazie da:
#10
prego, ciao
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)